Package: apertium-fra-cat / 1.5.0-1

Metadata

Package Version Patches format
apertium-fra-cat 1.5.0-1 3.0 (quilt)

This package has no patches.